当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 3 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 需要超级用户管理权限?
帖子发表于 : 2008-12-08 10:20 

注册: 2008-11-20 16:58
帖子: 47
送出感谢: 0 次
接收感谢: 0 次
我以前安的东西现在不管用了重装,显示
E: dpkg was interrupted, you must manually run 'dpkg --configure -a' to correct the problem.
我输入dpkg --configure -a 却显示dpkg: 该操作需要超级用户权限
咋弄?
前面要加 sudo?


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 需要超级用户管理权限?
帖子发表于 : 2008-12-08 13:39 

注册: 2008-09-25 16:06
帖子: 100
送出感谢: 0 次
接收感谢: 0 次
是的,执行dpkg需要管理员权限,前面加上sudo就可以了!


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 需要超级用户管理权限?
帖子发表于 : 2008-12-08 17:20 

注册: 2008-11-20 16:58
帖子: 47
送出感谢: 0 次
接收感谢: 0 次
谢谢!


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 3 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:Bing [Bot] 和 5 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译